package com.waytous.anticollision.utils

import com.blankj.utilcode.util.LogUtils
import com.waytous.anticollision.BuildConfig

/**
 * 连接状态
 * */
enum class ConnectStatus {
    Disconnected, Connected
}

/**
 * 登录状态
 * */
enum class SignInStatus {
    SignOut, SignIn
}

fun logd(message:String){
    if (BuildConfig.DEBUG) {
        if (BuildConfig.DEBUG) {
            LogUtils.d(message)
        } else {
            LogUtils.file(message)
        }
    }
}

fun loge(message:String){
    if (BuildConfig.DEBUG) {
        if (BuildConfig.DEBUG) {
            LogUtils.e(message)
        } else {
            LogUtils.file(message)
        }
    }
}